.btn-primary,.form-submit {
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #709432;/* color 2 */
  *background-color: #709432;/* color 2 */
  background-image: -moz-linear-gradient(top, #A0CE4E, #709432);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#A0CE4E), to(#709432));
  background-image: -webkit-linear-gradient(top, #A0CE4E, #709432);
  background-image: -o-linear-gradient(top, #A0CE4E, #709432);
  background-image: linear-gradient(to bottom, #A0CE4E, #709432);/* color 1,2 */
  background-repeat: repeat-x;
  border-color: #709432;/* color 2 */
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A0CE4E', endColorstr='#709432', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.form-submit:hover,
.form-submit.active,
.form-submit[disabled],
.btn-primary:focus {
  color: #FFFFFF;
  background-color: #709432;/* color 2 */
  *background-color: #709432;
}

/* menu arrow item */
#header .menu li.sf-depth-1 a.sf-depth-1 {
  position: relative;
  border: 4px solid none;
  padding: 7px 10px;
}
#header .menu li.sf-depth-1 a.sf-depth-1:hover,
#header .menu li.sf-depth-1 a.sf-depth-1.active, 
#header .menu li.sf-depth-1.active-trail a.sf-depth-1{
  background: #709431;
}
#header .menu li.sf-depth-1 a.sf-depth-1:hover:after,
#header .menu li.sf-depth-1 a.sf-depth-1:hover:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#header .menu li.sf-depth-1 a.sf-depth-1:hover:after ,
#header .menu li.sf-depth-1 a.sf-depth-1.active:after,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:after{
  border-color: rgba(112, 148, 49, 0);
  border-top-color: #709431;/* color 2 */
  border-width: 5px;
  left: 30%;
  margin-left: -5px;
}
#header .menu li.sf-depth-1 a.sf-depth-1:hover:before,
#header .menu li.sf-depth-1 a.sf-depth-1.active:before,
#header .menu li.sf-depth-1.active-trail a.sf-depth-1:before {
  border-color: rgba(0, 0, 0, 0);
  border-top-color: none;
  border-width: 16px;
  left: 30%;
  margin-left: -16px;
}
.block-layer-slider h2 {
  position: relative;
  background: #A0CE4E; /* color 1 */
  border: 4px solid 0;
}
.block-layer-slider h2:after, .block-layer-slider h2:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.block-layer-slider h2:after {
  border-color: rgba(160, 206, 78, 0);
  border-top-color: #A0CE4E;/* color 1 */
  border-width: 10px;
  left: 20%;
  margin-left: -10px;
}
.block-layer-slider h2:before {
  border-color: rgba(0, 0, 0, 0);
  border-top-color: 0;
  border-width: 16px;
  left: 50%;
  margin-left: -16px;
}
.block-layer-slider h2{
  padding: 20px 23px;
  color: #FFF;
  text-transform: uppercase;
}
#header .menu ul a:hover,
#header .menu ul a.active,
.front #page-title,
a:hover, a:focus, .color2{
  color: #709432;/* color 2 */
}

a, .color1{
  color: #A0CE4E;/* color 1 */
}
/* main color */
#header,#footer,
.block-layer-slider h2{
  background-color: #A0CE4E;/* color 1 */
}
.header-glow{
  width: 100%;
  height: 102px;
  background: transparent url('../img/glow/glow_green.png') scroll center top no-repeat;
}
#footer-columns .block h2{
  color: #b0e256;
}
#footer-columns{
  background-color: #709432; /* color 2 */
}
#footer-columns .block .content ul li{
  background: transparent url('../img/green_footer_line.png') scroll 0 100% repeat-x;
}
#footer-columns .block{
  background: transparent url('../img/green_footer_line.png') scroll 0 100% repeat-x;
}
#sidebar-second {
	text-indent:1em;
	background: #eefad9;
	border-radius: 4px 4px 4px 4px;
}
hr {
	color:#709331;
}